@media screen and (max-width: 980px) {

    section {
        margin-left: 3px;
        margin-right: 3px;
    }

    div.radio_wrapper {
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }

    .innerFS div.form_row {
        padding-right: 0;
    }

    .innerFS div.tcw16,
    .innerFS div.tcw18,
    .innerFS div.tcw33nd,
    .innerFS div.tcw67,
    ul.teilhaber li.teilhaber div.teilnehmerCollection div,
    ul.teilhaber li.teilhaber div.teilnehmerCollection div:first-child,
    ul.teilhaber li.teilhaber div.teilnehmerCollection div:nth-child(2),
    .innerFS div.tcw33 {
        width: 100%;
    }

    .innerFS div.tcw12 {
        width: 100%;
    }

    .innerFS div.tcw43 {
        width: 100%;
    }

    ul.teilhaber li.teilhaber div.delTeilhaberLink {
        display: inline;
    }

    .teilnehmerCollection {
        margin-bottom: 30px;
    }

    .additional .smallLabel {
        display: block;
    }

    label.checkbox {
        display: inline-flex;
    }

    .innerFS a {
        padding-left: 4px;
    }

    /** Confirmation Page **/
    .w60,
    .w40,
    .w50 {
        width: 100%;
    }

    .confirmation .confTabCell {
        display: block;
        width: 98%;
        padding-left: 0;
    }

    .confirmation .confTabCell fieldset {
        min-height: 100px;
    }
}